FAQ 5.0.9 - Paket nicht korrekt installiert. Bitte erneut installieren.

Hilfe zu OTRS Problemen aller Art
pfipf
OTRS newbie
Posts: 42
Joined: 14 Jul 2017, 09:30
OTRS Version?: 5s Free

FAQ 5.0.9 - Paket nicht korrekt installiert. Bitte erneut installieren.

Postby pfipf » 20 Oct 2017, 13:16

Nach einer Ergänzung im Sprachpake de_FAQ.pm erscheint in der Paket-Verwaltung der Fehler

FAQ 5.0.9 - Paket nicht korrekt installiert. Bitte erneut installieren.


Leeren des Caches und Neustart von OTRS helfen nicht.

Installiert man das FAQ-Paket neu ist der Fehler weg, die Änderungen im Sprachpaket de_FAQ.pm aber natürlich auch.

Ist das ein Bug im FAQ-Paket? Gibt es dazu einen work-around?

reneeb
OTRS guru
Posts: 4363
Joined: 13 Mar 2011, 09:54
OTRS Version?: 3.3.x
Company: Perl-Services.de
Contact:

Re: FAQ 5.0.9 - Paket nicht korrekt installiert. Bitte erneut installieren.

Postby reneeb » 20 Oct 2017, 13:27

Nö, wenn Du an dem Sprachpaket was änderst, ist ja nicht mehr das Original installiert. Dann kommt die Fehlermeldung. Lösung ist, eine eigene "de_ZCustom.pm" zu erstellen...
Perl / OTRS development: http://perl-services.de
Free OTRS add ons from the community: http://opar.perl-services.de
Commercial add ons: http://feature-addons.de

pfipf
OTRS newbie
Posts: 42
Joined: 14 Jul 2017, 09:30
OTRS Version?: 5s Free

[Solved] Re: FAQ 5.0.9 - Paket nicht korrekt installiert. Bitte erneut installieren.

Postby pfipf » 20 Oct 2017, 13:43

Problem gelöst.
danke.


Return to “Hilfe”

Who is online

Users browsing this forum: No registered users and 9 guests